/* Head Navi */
#lschatten {
	width: 11px;
	float:left;
	background-image: url(../images/layout/schatten_links.gif);
	background-repeat: repeat-y;
	padding-bottom: 100%;
	background-position: left top;
}

#knabeco a, #produkte a, #zubehoer a, #schulungen a, #information a, #trainings a, #products a, #materials a{
	background: no-repeat 0px 0px;
	display: block;
	height: 37px;
	width:200px;
} 

.header_rechts {
	background-image:url(../images/layout/head_rechts.gif);
	background-position: bottom right;
	width: 383px;
	vertical-align:bottom;
	text-align: right;	
}
#flags {
	margin: 0 12px 12px 10px;
}
#flags img {
	margin-right: 10px;
}

#knabeco a {  background:   url("../images/layout/navi_knabeco.gif") 0px 0px;} 
#zubehoer a {  background:   url("../images/layout/navi_zubehoer.gif") 0px 0px;} 
#schulungen a {  background:   url("../images/layout/navi_schulungen.gif") 0px 0px;}
#information a {  background:   url("../images/layout/navi_information.gif") 0px 0px;} 
#produkte a { background:   url("../images/layout/navi_produkte.gif") 0px 0px;}
#products a { background:   url("../images/layout/navi_products.gif") 0px 0px;}
#materials a { background:   url("../images/layout/navi_materials.gif") 0px 0px;}
#trainings a { background:   url("../images/layout/navi_trainings.gif") 0px 0px;}
#links a {  background:   url("../images/layout/navi_links.gif") 0px 0px;}
/* --- */
#knabeco a:hover,
#zubehoer a:hover,
#schulungen a:hover,
#information a:hover,
#produkte a:hover,
#materials a:hover,
#trainings a:hover,
#products a:hover {
background-position:   0px -37px;
} 


#verlauf {
	width:200px;
	background-image: url(../images/layout/navi_verlauf.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}
#bverlauf { width:163px; background-image: url(../images/layout/navi_bverlauf.jpg); 
	background-repeat: repeat-y; background-position: left top;
}

.rahmen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	border: 1px solid #6D71B8;
	padding: 5px;
}


#subnavi .nolink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #B73C00;
	font-weight: bold;
}
#subnavi ul{
	background: #993300;
	display: block;
	height: auto;
	margin: 0px;
	padding: 5px;
	text-indent: 22px;
	list-style-position: outside;
	list-style-type: none;
}

#subnavi a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
#subnavib {
padding: 1px;
}

#subnavi a:hover {
	color: #FF0000;
}

#sitelinks {
	height: 20;
	background-color: #993300;
	width: 646px;
	margin-top: 0px;
	float: left;
	margin-bottom: 2px;
}

#sitelinks table {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	text-indent: 7px;
	line-height: 20px;
	text-decoration: none;
	}

#sitelinks a{
	color: #FFFFFF;
	height: 20;
	background-color: #993300;
	text-decoration: none;
}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A9ACD5;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #CACCE5;
	text-transform: uppercase;
	margin-bottom: 10px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #993300;
	margin: 0px;
	font-weight: bold;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.bilderrahmen {
	border: 1px solid #000000;
	margin-right: 5px;
	margin-bottom: 5px;
}
#stanzteile .bilderrahmen {
	width: 192px;
	height: auto;
}

.bildunterschriften {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4E54A8;
}

#content {
	width: 90%;
	float:left;
	padding-left: 25px;
	padding-top: 25px;
}

#content .fliess {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	}
#content a {
	color: #993300;
	text-decoration: underline;
}

#content .email a {
	display: list-item;
	list-style-type: none;
	font-weight: normal;
	text-indent: 20px;
	background-image: url(../images/grafiken/brief.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	background-position: 2px 3px;
	background-color: #F7F1EE;
	}
#content .email a:hover {
		color: #FF0000;
	}


#content .button a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px 5px;
	height: 16px;
	width: auto;
	font-size: 10px;
	background-image: url(../images/layout/button_bg.gif);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	text-indent: 10px;
	border-top: 1px solid #FF0000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #FF0000;
	line-height: 20px;
	background-color: #C93300;
}
#content .fliess ul  {
	margin: 0px;
	padding: 0px;
	text-indent: 10px;
	}
#content .fliess li  {
	text-indent: 0px;
	display: list-item;
	list-style-position: outside;
	list-style-type: square;
	padding: 0px;
	list-style-type: square;
	text-indent: 12px;
}

#news table{
	padding: 7px;
	
}
p {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}
